<!doctype html>
<html>

<head>
	<meta charset="UTF-8" />
	<link rel="stylesheet" media="all" href="style.css" />
</head>

<body class="title">
	<h1>Protocol</h1>
	<h1 data-title>&nbsp;</h1>
	<h2 data-author>&nbsp;</h2>
</body>

</html>